<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Bassus and Festus were happy [when] they returned from the Colosseum.]]></sentence>
<sentence><![CDATA[Spurius hadn't seen Cassia [since] she'd gone to her room.]]></sentence>
<sentence><![CDATA[[As] Bassus was getting into the carriage, he saw Petrus and Flavia.]]></sentence>
<sentence><![CDATA[Petrus looked sadly at Flavia [and] went to get his things.]]></sentence>
<sentence><![CDATA[Someone attacked Felix [while] he was standing on the deck.]]></sentence>
<sentence><![CDATA[Felix felt exhausted [after] the fight had finished.]]></sentence>
<sentence><![CDATA[Petrus stayed in bed [until] they arrived at Herculaneum.]]></sentence>
<sentence><![CDATA['I'll show you the shop, [but] don't waste my money!']]></sentence>
<sentence><![CDATA[They passed some beautiful buildings [before] arriving at the baths.]]></sentence>

</questions></exercise>